#global-bg {
  background-image: url('https://cdn.pelitcdn.com/bg2.jpg') !important;
  background-repeat: no-repeat !important;
  background-attachment: scroll !important;
  background-color: #0d0d1a !important;
}

@media (max-width: 768px) {
  #global-bg {
    background-size: cover !important;
    background-position: center top !important;
  }
}

@media (min-width: 769px) {
  #global-bg {
    background-size: cover !important;
    background-position: top left !important;
  }
}